Bald langt es mir mit Firefox

Lange mache ich das nicht mehr mit – diese permanenten neuen Versionen von Firefox sind unmöglich. Ständig gehen irgendwelche Add-ons nicht mehr, weil sich Firefox gehäutet hat. So kann man nicht arbeiten 🙁

Das GWT-PlugIn gibt es im Moment nur für maximal die Version 10 und Firefox ist schon auf der Version 12. Zumindest kam die vorgestern oder so raus. Vielleicht gibt es jetzt schon die Version 13 ;-(

Wenn schon ein Riesenunternehmen wie Google mit diesen ultraschnellen Aktualisierungen nicht klar kommt – wie sollen das die vielen kleinen PlugIn-Entwickler denn leisten?

Das ist einfach Mist, was die Mozilla Foundation da macht. MIST!!

Ihr zwingt einen auf andere Browser auszuweichen. Was soll das?

Kommentar verfassen